/* large Desktops and laptops ----------- */
@media only screen and (min-width: 1225px){
.container{
		max-width:1170px
	}
}







/* Desktops and laptops  */
@media only screen and (min-width: 992px) and (max-width: 1224px){
	.container{
		max-width:960px;
	}
}








/* TABLETS (portrait and landscape) */
@media only screen and (min-width: 768px) and (max-width: 991px){
	.container{
		max-width:720px
	}
}








/* TABLETS - SMARTPHONES LANDSCAPE (portrait and landscape)  */
@media only screen and (min-width: 481px) and (max-width: 767px){
	.container{
		max-width:640px;
	}
}








/* Smartphones (portrait and landscape)  */
@media only screen and (min-width: 320px) and (max-width: 480px){
	.container{
        max-width:360px;
    }
    .flex-wrap{
        flex-wrap: wrap;
    }
	.column{
		flex-direction: column;
		row-gap: 20px;
	}
	.full{
		width: 100%!important;
	}
	.smd{
		display: none!important;
	}
	.smb15{
		margin-bottom: 15px;
	}

	.logoMenu {
		padding: 5px 0px;
	}
	.header .logoMenu .logo {
		width: 23%;
	}
	.menu {
        position: fixed;
        right: 0;
        top: 0;
        background: #111;
        width: 100%;
        height: 100%;
        z-index: 99999;
        transform: rotateY(90deg);
        transform-origin: right;
        transition: 0.5s all ease;
		flex-direction: column;
		justify-content: space-between;
    }
	.phoneLog.d-flex.align-center {
		margin-bottom: 20px;
	}
    .menu.active {
        transform: rotateY(0);
    }

	.icon-menu {
        font-size: 28px;
        display: block;
        margin-left: 15px;
		color: #fff;
    }
	.icon-close2 {
        position: absolute;
        top: 10px;
        right: 10px;
        font-size: 22px;
        z-index: 99999;
        display: block;
		color: #fff;
    }

	.logoMenu .menu ul {
        flex-direction: column;
        width: 100%;
    }

	.logoMenu .menu>ul>li>ul{
		left: 20px;
	}
	.logoMenu .menu>ul>li>ul>li>ul {
		left: 20px;
		top: 100%;
		transform: rotateX(90deg);
		transform-origin: top;
		margin-left: 20px;
	}
	.logoMenu .menu>ul>li>ul li:hover>ul {
		transform: rotateX(0deg);
	}




	.hero .left{
		order: 2;
	}
	.hero .right{
		margin-bottom: 15px;
	}
	.hero .left h4 {
		font-size: 16px;
	}
	.hero .left h1 {
		font-size: 22px;
	}
	.hero .left h3{
		font-size: 18px;
	}

	.hero .left .imgBox img:nth-child(1){
		height: 35px;
	}
	.hero .left .imgBox img:nth-child(2){
		width: 50px;
		height: 35px;
	}
	.hero .left .imgBox img:nth-child(3){
		/* width: 100px; */
		height: 35px;
	}
	.hero .left .imgBox img:nth-child(4){
		/* width: 100px; */
		height: 35px;
	}

	.business {
		padding: 30px 0px;
	}
	.business h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.business p {
		font-size: 12px;
		line-height: 21px;
		margin-bottom: 8px;
	}
	.business .service {
		width: calc(100% - 14%);
		margin-bottom: 20px;
		padding: 20px 7% 40px 7%;
	}

	.callNow {
		padding: 35px 0;
	}
	.callNow .left h1 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.callNow .left p {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 8px;
	}
	.callNow .left h2 {
		font-size: 17px;
		margin-bottom: 12px;
	}
	.callNow .mid {
		position: relative;
		height: 150px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.callNow .mid i {
		display: inline-block;
	}
	.callNow .mid::before {
		height: 100%;
		top: 0%;
	}
	.callNow .mid::after {
		width: 100%;
		left: 0%;
	}
	.services .tabContainer .buttonContainer button {
		font-size: 10px;
		font-weight: 700;
		padding: 8px 15px;
		line-height: 15px;
	}
	.services .tabContainer .tabPanel {
		padding-top: 10px;
	}
	.services .tabContainer .tabPanel .sinService {
		padding: 20px 7%;
		width: calc(100% - 14%);
	}

	.services ,
	.ourProcess{
		padding: 35px 0;
	}

	.ourProcess .process .sinPro {
		width: 180px;
		height: 180px;
	}
	.ourProcess .process .sinPro h5{
		font-size: 18px;
	}
	.ourProcess .process .icon-long-arrow-right {
		display: block;
		margin: 25px 0;
		transform: rotate(90deg);
		font-size: 35px;
	}
	.ourProcess .process .sinPro.active {
		width: 180px;
		height: 180px;
	}
	.ourProcess .process .sinPro::after {
		height: 0;
		top: 100%;
		transition: 2s all ease;
	}
	.ourProcess .process .sinPro.active::after {
		width: 6px;
		left: 49.5%;
		background: #fff;
		bottom: -32px;
		height: 32px;
		top: 100%;
		transition: 2s all ease;
	}
	.whyChooseUs {
		padding: 35px 0;
	}
	.whyChooseUs .choose .mid {
		width: calc(200px - 60px);
		height: calc(200px - 60px);
		margin-bottom: 20px;
	}
	.whyChooseUs .choose .mid img {
		width: 100px;
	}



	.faq{
		padding: 35px 0;
	}


	.aboutUs {
		padding: 35px 0;
	}
	.conlocHo {
		padding: 30px 0 0 0;
	}
	.conlocHo .sinCon {
		width: calc(100% - 40px);
		padding: 20px;
		margin-bottom: 20px;
	}
	.contactUs {
		padding: 15px 0px 30px 0px;
	}
	.contactUs .contactData .conRight form .name {
		flex-direction: column;
		margin-bottom: 0;
	}
	.contactUs .contactData .conRight form input[type="text"],
	.contactUs .contactData .conRight form input[type="submit"],
	.contactUs .contactData .conRight form textarea ,
	.contactUs .contactData .conRight form input[type="email"]{
		width: calc(100% - 20px);
		padding: 8px 10px;
		margin-bottom: 10px;
	}
	.contactUs .contactData .conRight form input[type="submit"]{
		width: 100%;
	}

	.aboutUs .left {
		margin-bottom: 15px;
	}
	.aboutUs h1 ,
	.aboutUs .right h1 {
		line-height: 30px;
		font-size: 18px;
	}
	.aboutUs h4 ,
	.aboutUs .right h4 {
		font-size: 14px;
	}


	.ourServices {
		width: 100%;
		padding: 50px 0px 20px 0px;
		background: #fafafa;
	}
	.ourServices .allSer,
	.allServ {
		flex-direction: column;
	}
	.allServ .sinSer {
		width: calc(100% - 60px);
		margin-bottom: 30px;
	}
	.ourServices .sinSer{
		width: 100%;
		margin-bottom: 60px;
	}

	.getstart .left h3 {
		font-size: 14px;
	}
	.getstart .left p {
		font-size: 12px;
	}

	.allHero .left h1 {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.allHero .left h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.allHero .left h5 {
		font-size: 12px;
		margin-bottom: 10px;
	}
	.whyInvest .right h1 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.content h4, 
	.boxed .left h4 {
		font-size: 16px;
		font-weight: 600;
		color: #000;
		margin-bottom: 15px;
	}

	
}

/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
		
}